<?xml version="1.0" encoding="UTF-8"?>
<Window size="608,408" caption="0,0,0,-40" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<Font id="IDF_18" name="微软雅黑" size="18"/>
	<Font id="IDF_36" name="微软雅黑" size="36"/>
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='xfw/xfwskin/ShareWnd/srollbk.png' &quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
	<Default name="ListHeader" value="bkcolor=&quot;0XFFEBEBEB&quot; height=&quot;25&quot;"/>
	<Default name="ListHeaderItem" value="height=&quot;25&quot; dragable=&quot;false&quot; textcolor=&quot;0XFF5E5E5E&quot; sepcolor=&quot;0XFFDDDDDD&quot; sepwidth=&quot;1&quot;"/>
	<Default name="List"  value="vscrollbar=&quot;true&quot; hscrollbar=&quot;false&quot; bkcolor=&quot;0XFFFFFFFF&quot; bordersize=&quot;1&quot; bordercolor=&quot;0XFFDDDDDD&quot; inset=&quot;1,1,1,1&quot; itemtextcolor=&quot;0XFF858585&quot; itemhotbkcolor=&quot;0XFFF7F3FB&quot; itemselectedbkcolor=&quot;0XFFECE5F3&quot; itemselectedhotbkcolor=&quot;0XFFECE5F3&quot; itemtextpadding=&quot;5,0,5,0&quot; itemsize=&quot;0,25&quot; itemlinecolor=&quot;0XFFDDDDDD&quot; itemcollinecolor=&quot;0XFFDDDDDD&quot;"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="Option" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,18,72,36'&quot;"/>
	<Default name="ComboBox" value="height=&quot;24&quot; readonly=&quot;true&quot; textpadding=&quot;7,0,3,0&quot; normalimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,0,45,24' grid='5,*,30'&quot; hotimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,24,45,48' grid='5,*,30'&quot; pushedimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,48,45,72' grid='5,*,30'&quot; dropboxdefault=&quot;false&quot; dropboxpoint=&quot;0,-3&quot; dropbox=&quot;bordersize=&quot;0&quot; itemaltbk=&quot;false&quot; itemlinecolor=&quot;0&quot; itembkcolor=&quot;0&quot; bkimage=&quot;file='ep/mainskin/setwnd/mainset/combox_drop.png' grid='3,*,3;3,*,3'&quot; inset=&quot;4,4,4,4&quot; itemhotbkcolor=&quot;0XFF4D71F0&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF4D71F0&quot; itemhotimage=&quot; &quot; itemselectedimage=&quot; &quot; itemtextcolor=&quot;0XFF5E5E5E&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF5E5E5E&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot; itemtextpadding=&quot;3,0,3,0&quot;&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/MsgBox/bk.png' grid='10,*,10;50,*,70'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Label name="title" text="新增网址受限规则" padding="11,0,0,0" height="36" align="left" textcolor="0XFFFFFFFF" font="IDF_14"/>
			<Button name="btn_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<HorizontalLayout height="71" padding="20,11,20,11">
		    <Label width="80" height="23" text="受限时间："/>
		<VerticalLayout>
		<HorizontalLayout height="26" padding="20,0,0,11">
		    <ComboBox name="xfw_time_combox" width="85" height="23" readonly="true" textpadding="3,0,3,0" normalimage="file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,0,45,24' grid='5,*,30'" hotimage="file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,24,45,48' grid='5,*,30'" pushedimage="file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,48,45,72' grid='5,*,30'" dropbox="bkimage=&quot;file='ep/mainskin/setwnd/mainset/combox_drop.png' grid='3,*,3;3,*,3'&quot; inset=&quot;4,4,4,4&quot; itemhotbkcolor=&quot;0XFF4D71F0&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF4D71F0&quot; itemtextcolor=&quot;0XFF5E5E5E&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF5E5E5E&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot; itemtextpadding=&quot;3,0,3,0&quot;" dropboxdefault="false">
				<ComboItem height="20" text="  每天" selected="true"/>
				<ComboItem height="20" text="  每周"/>
				<ComboItem height="20" text="  日期"/>
			</ComboBox>
		</HorizontalLayout>
		<HorizontalLayout height="24" padding="22,0,8,11">			
			<HorizontalLayout visible="false" name="xfw_hor_week_days_visible" padding="0,4,30,0">
			    <Label height="20" text="星期:" width="30" />
			    <CheckBox name="xfw_checkbox_1"width ="20" height="20" padding="4,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,0,20,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'" pushedimage="file=''ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,0,20,20'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,20,20,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='0,40,20,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='0,0,20,20'"/>
			    <CheckBox name="xfw_checkbox_2"width ="20" height="20" padding="11,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,0,40,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"  pushedimage="file=''ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,0,40,20'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='20,40,40,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='20,20,40,40'"/>
				<CheckBox name="xfw_checkbox_3"width ="20" height="20" padding="11,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,0,60,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"   pushedimage="file=''ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,0,60,20'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,40,60,60'" selecteddisabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='40,20,60,40'"/>
				<CheckBox name="xfw_checkbox_4"width ="20" height="20" padding="11,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,0,80,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"  pushedimage="file=''ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,0,80,20'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='60,40,80,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='60,20,80,40'"/>
				<CheckBox name="xfw_checkbox_5"width ="20" height="20" padding="11,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,0,100,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"  pushedimage="file=''ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,0,100,20'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='80,40,100,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='80,20,100,40'"/>
				<CheckBox name="xfw_checkbox_6"width ="20" height="20" padding="11,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,0,120,20'" hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'"  pushedimage="file=''ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,0,120,20'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='100,40,120,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='100,20,120,40'"/>
				<CheckBox name="xfw_checkbox_7"width ="20" height="20" padding="11,0,0,0" normalimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,0,140,20'"  hotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'"  pushedimage="file=''ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" disabledimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,0,140,20'" selectedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'"  selectedhotimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,40'" selectedpushedimage="file='ep/mainskin/SetWnd/Days_btn.png' src='120,40,140,60'" selecteddisabledimage ="file='ep/mainskin/SetWnd/Days_btn.png' src='120,20,140,20'"/>
			</HorizontalLayout>			
			<HorizontalLayout name="hor_time_set" inset="0,1,0,0">
				<HorizontalLayout height="23" width="56" inset="5,0,5,0" bordersize="1" bordercolor="0XFFA7A7A7">
					<RichEdit name="xfw_lable_start_time1" height="22" width="20" maxchar ="2" text="00" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
					<Label height="23" text=":" width="4" padding="0,1,2,0"/>
					<RichEdit name="xfw_lable_start_time2" height="22" width="20" maxchar ="2" text="00" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				</HorizontalLayout>
				<Label height="23" text=" 到 " autosize ="true"/>
				<HorizontalLayout height="23" width="56" inset="5,0,5,0" bordersize="1" bordercolor="0XFFA7A7A7">
					<RichEdit name="xfw_lable_end_time1" height="22" width="20" maxchar ="2" text="23" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
					<Label height="23" text=":" width="4" padding="0,1,2,0"/>
					<RichEdit name="xfw_lable_end_time2" height="22" width="20" maxchar ="2" text="59" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<HorizontalLayout visible="false" name="xfw_hor_days_visible" >
			  <Label height="24" text="日期: " width="30"/>
				<DateTime name="xfw_lable_start_date" align="left" height="24" width="100" bkimage="file='xfw/xfwskin/SetWnd/DateTimeBk.png' src='0,24,100,48'" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14"/>
			  <HorizontalLayout height="23" width="56" inset="5,0,5,0" padding="2,1,0,0" bordersize="1" bordercolor="0XFFA7A7A7">
					<RichEdit name="xfw_date_start_time1" height="22" width="20" maxchar ="2" text="00" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
					<Label height="23" text=":" width="4" padding="0,1,2,0"/>
					<RichEdit name="xfw_date_start_time2" height="22" width="20" maxchar ="2" text="00" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				</HorizontalLayout>
			  <Label height="24" text="到 " padding="4,0,0,4" autosize ="true"/>
			  <DateTime name="xfw_lable_end_date" align="left" height="24" width="100" bkimage="file='xfw/xfwskin/SetWnd/DateTimeBk.png' src='0,24,100,48'" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" bordersize="1" bordercolor="0XFFA7A7A7" font="IDF_14"/>
				<HorizontalLayout height="23" width="56" inset="5,0,5,0" padding="2,1,0,0" bordersize="1" bordercolor="0XFFA7A7A7">
					<RichEdit name="xfw_date_end_time1" height="22" width="20" maxchar ="2" text="23" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
					<Label height="23" text=":" width="4" padding="0,0,2,0"/>
					<RichEdit name="xfw_date_end_time2" height="22" width="20" maxchar ="2" text="59" align="left" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" numberonly="true"/>
				</HorizontalLayout>
			</HorizontalLayout>
		</HorizontalLayout>
		</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="23" padding="20,0,20,11">
			<Label name="erro_tooltip_lable" padding="100,0,0,0" width="360" height="23" textcolor ="0XFFF47838" endellipsis="true" text=""/>	
			<Control/>
			<Control visible="false" name="xfw_url_mgr_list_add_lock" width="9" height="13" padding="0,5,7,0" bkimage="ep/mainskin/SetWnd/locked.png"/>
			<Label height="23" text="新增受限网址 " autosize="true"/>
			<Button name="xfw_new_add_url_mgr_list" width="23"	normalimage="file='ep/mainskin/SetWnd/plus_btn.png' src='0,0,23,23'" hotimage="file='ep/mainskin/SetWnd/plus_btn.png' src='23,0,46,23'" pushedimage="file='ep/mainskin/SetWnd/plus_btn.png' src='46,0,69,23'" disabledimage="file='ep/mainskin/SetWnd/plus_btn.png' src='69,0,92,23'"/>
		</HorizontalLayout>
		<HorizontalLayout height="123" padding="20,0,20,11">
			<Label width="80" height="23" text="受限网址："/>
			<VerticalLayout>
			<List name="xfw_limit_url_mgr_list" height="100" padding="20,0,0,0" virtual="false" itemsize="0,25" autosize="true" >
				<ListHeader>
					<ListHeaderItem text="受限网址" width="220"/>
					<ListHeaderItem text="拦截" width="100"/>
					<ListHeaderItem text="拦截后提示" width="100"/>
					<ListHeaderItem text="操作" width="40"/>
					<Control float="true" pos="0,24,700,25" bkcolor="0XFFDDDDDD"/>
				</ListHeader>
			</List>
			<Label padding="20,0,0,0" autosize="true" height="23" textcolor ="0XFF9E9E9E" text="（注：https或指定端口网址仅按域名匹配进行拦截！）"/>	
			</VerticalLayout>
		</HorizontalLayout>
		<!--
		<HorizontalLayout height="25" padding="20,0,20,11">
				<Label width="100" height="23" text="拦截后跳转至：" padding="0,1,0,1"/>
				<VerticalLayout>
				<Label  name="xfw_url_redirect_tooltip" float="true" mouse="false" pos="0,0,300,23" textcolor ="0XFFD3D3D3" text="（注：域名拦截不支持跳转！）"/> 
				<RichEdit name="xfw_url_redirect_edit" height="25" width="460" text="" align="left" bordersize="1" bordercolor="0XFFDDDDDD" font="IDF_14" inset="1,1,1,1" multiline="false" rich="false" maxchar="513"/>
				</VerticalLayout>
		</HorizontalLayout>
		-->
		<Control />
		<HorizontalLayout height="60" inset="0,23,20,0">
			<Control/>
			<Button name="btn_ok" width="108" height="38" normalimage="file='ep/mainskin/MsgBox/ok.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/ok.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/ok.png' src='216,0,324,38'"/>
			<Button name="btn_cancel" width="108" height="38" padding="12,0,0,0" normalimage="file='ep/mainskin/MsgBox/cancel.png' src='0,0,108,38'" hotimage="file='ep/mainskin/MsgBox/cancel.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/MsgBox/cancel.png' src='216,0,324,38'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>